Bug 1300384 - Admin and Config Guide: Subsection title has incorrect spelling "Altenative"
Admin and Config Guide: Subsection title has incorrect spelling "Altenative"
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity unspecified
: post-GA
: ---
Assigned To: David Michael
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-20 10:54 EST by Stephen Fikes
Modified: 2016-10-20 15:13 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 23087, Administration and Configuration Guide-6.4 Build Date: 08-10-2015 16:59:36 Topic ID: 4515-733603 [Latest]
Last Closed: 2016-10-20 15:13:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Fikes 2016-01-20 10:54:52 EST
Title: Java Connector Architecture (JCA)

Describe the issue:

Subsection is titled "Altenative managed connection pools"

Suggestions for improvement:

Spelling should be "Alternative"

Additional information:
Comment 3 sgilda 2016-09-19 11:42:03 EDT
Code review complete.

Note You need to log in before you can comment on or make changes to this bug.